﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers



<div class="row clearfix">
    <div class="col-sm-12">
        <label for="Name">Tên Dự án</label>
        <div class="form-group">
            <input type="text" class="form-control" for="Name">
        </div>
    </div>
    <div class="col-md-3 col-sm-12">
        <label for="ProjectType">Loại dự án</label>
        <div class="form-group">
            <input id="ddlProjectType" style="width:100%" />
        </div>
    </div>
    <div class="col-md-3 col-sm-12">
        <label for="PriorityID">Độ ưu tiên</label>
        <div class="form-group">
            <input id="ddlProjectPriority" style="width:100%" />
        </div>
    </div>
    <div class="col-md-3 col-sm-12">
        <label for="PriorityID">Tình trạng </label>
        <div class="form-group">
            <input id="ddlProjectStatus" style="width:100%" />
        </div>
    </div>
</div>
<div class="row clearfix">
    <div class="col-sm-12">
        <div class="mt-4">
            <a asp-controller="Project" asp-action="Search" class="btn btn-success"><i class="fa fa-search"></i> Tìm kiếm</a>
        </div>
    </div>
</div>
